:root {
    font-size: 11pt;
}

/*INICIO*/
.content-inicio {
    padding-bottom: 0px;
}


:root {
    --vh-size: 100vh
}
.offcanvas-button {
    font-size: 1.3rem;
}
#inicio {
    position: relative;
}

#inicio::before {
    content: '';
    background-image: url(../resources/img/inicio/bg_first.png);
    background-position: center;
    background-size: cover;
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
    display: block;
}
.title-inicio {
    margin-top: calc(35vh - 200px);
    font-size: 4rem;
    width: clamp(300px, 100%, 600px);
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 0px 10px;
    margin-bottom: 0;
}
.title-section {
    background: transparent;
    position: static;
    min-height: auto;
    margin-top: 20px;
    margin-bottom: 0;
}
.inicio-cont-titulo {
    display: flex;
    align-items: center;
}
.content-inicio {
    flex-direction: column;
}
.form-column-inicio {
    justify-content: center;
    min-height: auto;
}
.form-box {
    background: rgba(0, 0, 0, 0.6);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
    margin: 0 auto;
}
::placeholder {
    color: white;
    opacity: 0.5;
    font-weight: 100;
}
.step-arrow {
    display: block;
    max-height: 120px;

}
.step-text {
    position: absolute;
}